Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2025 08:54:43 +0300

Tartu Linnavalitsus menetleb praegu ehitusloa taotlust nr 2511271/15962 
aadressile Tartu maakond, Tartu linn, Haage küla, Kasesalu tee 9, Tartu 
maakond, Tartu linn, Haage küla, Kasesalu tee 9, Tartu maakond, Tartu linn, 
Haage küla, Kasesalu tee 9 (Üksikelamu, Biopuhasti, Piirdeaed) ja soovib 
teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Üksikelamu püstitamine. Kitsenduse mõjuala- 
avalikult kasutatava tee kaitsevöönd.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27322389>  (menetlus nr: 
483394), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 14.04.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tartu Linnavalitsus) või menetleja (SANDRA SIINMAA) poole.